dart_dartrix 0.2.3
dart_dartrix: ^0.2.3

Dart native
Flutter Android iOS

Dartrix template plugin package. Contains templates for Dart apps, libraries, packages, etc.

0.2.3 #

  • add example

0.2.2 #

  • fix cmd_shell, to version 0.2.1

0.2.1 #

  • update to dartrix 0.2.0

0.2.0 #

  • remove beta tag and bump to 0.2.0

0.1.3-beta #

  • fix bug in dart_dartrix.dart

0.1.2-beta #

  • chg name from null.dart to dart_dartrix.dart to make pub.dev happy

0.1.1-beta #

  • Add lib/null.dart to avoid "No valid SDK" bug in pub.dev

0.1.0-beta #

  • Initial version pushed to pub.dev
0
likes
90
pub points
0%
popularity

Dartrix template plugin package. Contains templates for Dart apps, libraries, packages, etc.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

dart@mobileink.com

License

BSD (LICENSE)

Dependencies

args

More

Packages that depend on dart_dartrix